Page MenuHomePhabricator

Set $wgMFEditorOptions['anonymousEditing'] = false for kowiki
Closed, ResolvedPublic

Description

per T93210#1161547 I request $wgMFEditorOptions['anonymousEditing'] to be set to false on kowiki, per the consensus here (It is support for Prohibiting them).

Related Objects

Event Timeline

revi created this task.Mar 30 2015, 9:04 AM
revi raised the priority of this task from to Normal.
revi updated the task description. (Show Details)
revi added subscribers: Stryn, revi, Glaisher and 17 others.
Florian renamed this task from Set $wgMFAnonymousEditing = false for kowiki to Set $wgMFEditorOptions['anonymousEditing'] = false for kowiki.Mar 30 2015, 9:08 AM
Florian updated the task description. (Show Details)
Florian set Security to None.
revi added a comment.Mar 30 2015, 1:32 PM

I have stated that we are asking NOT to allow anon EDITING on original proposal, I just quoted mobile upload's example.

Glaisher changed the task status from Stalled to Open.Mar 30 2015, 4:23 PM
Asahiko removed a subscriber: Asahiko.Mar 30 2015, 8:44 PM

Change 201457 had a related patch set uploaded (by Glaisher):
Disably mobile IP editing at kowiki

https://gerrit.wikimedia.org/r/201457

Change 201457 merged by jenkins-bot:
Disable mobile IP editing at kowiki

https://gerrit.wikimedia.org/r/201457

Glaisher closed this task as Resolved.Apr 2 2015, 3:45 PM
Glaisher removed a project: Patch-For-Review.
Glaisher reopened this task as Open.Apr 7 2015, 12:33 PM

Hi. Perhaps Korean Wikipedia's community should reconsider this. I do monitor recent changes at simplewiki and from what I've seen so far, vandalism levels are not on an unmanageable level. There has certainly been an increase but that's expected because the total number of edits have also increased. Additionally, I haven't seen any report from a wiki yet that they are receiving uncontrollable vandalism edits from unregistered users from mobile.

So why not give it a try, at least? :-) If vandalism is uncontrollable at kowiki (I hope not), we could disable it again.

revi closed this task as Resolved.Apr 8 2015, 12:52 AM
revi claimed this task.

Please get consensus on local first. Until then, setting as resolved, as current request (disable anon edit on mobile) is fulfilled.

Mjbmr moved this task from Backlog to Done on the Wikimedia-Site-requests board.May 4 2015, 2:19 PM